.sk-container {
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.sk-container .column, .sk-container .columns {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}


@media (max-width:777px) {
	.sk-container {
		width: 98%;
		padding: 0
	}

}

@media (min-width:778px) {
	.sk-container {
		padding: 0
	}

	.sk-container .column, .sk-container .columns {
		margin-left: 1%;
		margin-right: 1%
	}

	.column.alpha, .columns.alpha {
		margin-left: 0
	}

	.column.omega, .columns.omega {
		margin-right: 0
	}

	.sk-container .one.column, .sk-container .one.columns {
		width: 4.25%
	}

	.sk-container .two.columns {
		width: 10.5%
	}

	.sk-container .three.columns {
		width: 16.75%
	}

	.sk-container .four.columns {
		width: 23%
	}

	.sk-container .five.columns {
		width: 29.25%
	}

	.sk-container .six.columns {
		width: 35.5%
	}

	.sk-container .seven.columns {
		width: 41.75%
	}

	.sk-container .eight.columns {
		width: 48%
	}

	.sk-container .nine.columns {
		width: 54.25%
	}

	.sk-container .ten.columns {
		width: 60.5%
	}

	.sk-container .eleven.columns {
		width: 66.75%
	}

	.sk-container .twelve.columns {
		width: 73%
	}

	.sk-container .thirteen.columns {
		width: 79.25%
	}

	.sk-container .fourteen.columns {
		width: 85.5%
	}

	.sk-container .fifteen.columns {
		width: 91.75%
	}

	.sk-container .sixteen.columns {
		width: 98%
	}

	.sk-container .one-third.column {
		width: 30.66%
	}

	.sk-container .two-thirds.column {
		width: 65.25%
	}

	.sk-container .offset-by-one {
		margin-left: 7.25%
	}

	.sk-container .offset-by-two {
		margin-left: 13.5%
	}

	.sk-container .offset-by-three {
		margin-left: 19.75%
	}

	.sk-container .offset-by-four {
		margin-left: 26%
	}

	.sk-container .offset-by-five {
		margin-left: 32.25%
	}

	.sk-container .offset-by-six {
		margin-left: 38.5%
	}

	.sk-container .offset-by-seven {
		margin-left: 43.75%
	}

	.sk-container .offset-by-eight {
		margin-left: 51%
	}

	.sk-container .offset-by-nine {
		margin-left: 57.25%
	}

	.sk-container .offset-by-ten {
		margin-left: 63.5%
	}

	.sk-container .offset-by-eleven {
		margin-left: 69.75%
	}

	.sk-container .offset-by-twelve {
		margin-left: 76%
	}

	.sk-container .offset-by-thirteen {
		margin-left: 82.25%
	}

	.sk-container .offset-by-fourteen {
		margin-left: 88.5%
	}

	.sk-container .offset-by-fifteen {
		margin-left: 94.75%
	}

}

.sk-container:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
	content: '?020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}

.clearfix, .clearfix:after, .row:after {
	clear: both
}

.clearfix, .row {
	zoom: 1
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

blockquote, q {
	quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

.remove-bottom {
	margin-bottom: 0 !important
}

.half-bottom {
	margin-bottom: 10px !important
}

.add-bottom {
	margin-bottom: 20px !important
}

body {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit
}

h1 {
	font-size: 46px;
	line-height: 50px;
	margin-bottom: 14px
}

h2 {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px
}

h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 8px
}

h4 {
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 4px
}

h5 {
	font-size: 17px;
	line-height: 24px
}

h6 {
	font-size: 14px;
	line-height: 21px
}

p {
	margin: 0 0 20px
}

p img {
	margin: 0
}

em {
	font-style: italic
}

strong {
	font-weight: 700
}

small {
	font-size: 80%
}

blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	font-style: italic
}

blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px
}

blockquote cite {
	display: block;
	font-size: 12px
}

blockquote cite:before {
	content: "â€” "
}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0
}

ol, ul {
	margin-bottom: 20px
}

ul {
	list-style: none
}

ol {
	list-style: decimal
}

ol, ul.circle, ul.disc, ul.square {
	margin-left: 30px
}

ul.square {
	list-style: square
}

ul.circle {
	list-style: circle
}

ul.disc {
	list-style: disc
}

ol ol, ol ul, ul ol, ul ul {
	margin: 4px 0 5px 30px;
	font-size: 90%
}

ol ol li, ol ul li, ul ol li, ul ul li {
	margin-bottom: 6px
}

li {
	line-height: 18px;
	margin-bottom: 12px
}

li p, ul.large li {
	line-height: 21px
}

img.scale-with-grid {
	max-width: 100%;
	height: auto
}

fieldset, form {
	margin-bottom: 20px
}

input[type=email], input[type=password], input[type=text], select, textarea {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0 0 20px;
	width: 210px;
	display: block;
	background: #fff
}

input[type=email]:focus, input[type=password]:focus, input[type=text]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px rgba(0, 0, 0, .2)
}

textarea {
	min-height: 60px
}

label, legend {
	display: block;
	font-weight: 700;
	font-size: 13px
}

select {
	width: 220px
}

input[type=checkbox] {
	display: inline
}

label span, legend span {
	font-weight: 400;
	font-size: 13px
}
